RubyGems Navigation menu

puppet-magnum 4.1.1

puppet-magnum - a tool for rapid, consistent, and best practice Puppet module development.

Versions:

  1. 4.1.1 - February 15, 2018 (15.5 KB)
  2. 4.0.4 - May 12, 2017 (15 KB)
  3. 4.0.3 - May 11, 2017 (15 KB)
  4. 4.0.2 - May 09, 2017 (14.5 KB)
  5. 4.0.1 - May 03, 2017 (14 KB)
Show all versions (25 total)

Runtime Dependencies (9):

  • beaker-hostgenerator ~> 1.1.7
  • bundler >= 1.16.1
  • puppet ~> 4.10.10
  • puppetlabs_spec_helper ~> 2.6.2
  • puppet-lint ~> 2.3.3
  • rspec ~> 3.7.0
  • rspec-puppet ~> 2.6.9
  • thor >= 0.20.0
  • version >= 1.1.1
  • Development Dependencies (2):

  • rake >= 12.3.0
  • sem_ver >= 0.1.1
  • Owners:

    Authors:

    • Tehmasp Chaudhri

    SHA 256 checksum:

    742d705127d4758c49fbfc1001665ca02a5588fdee167bef6f9a39f4f79ace06

    Total downloads 20,601

    For this version 749

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache License, Version 2.0

    Required Ruby Version: >= 2.5.0

    Links: